{
  "format":2,
  "mainPartName":"survolt",
  "model":"survolt",
  "parts":{
    "brakepad_F_carbon":"brakepad_F_carbon",
    "brakepad_R_carbon":"brakepad_R_carbon",
    "licenseplate_design_2_1":"",
    "paint_design":"survolt_livery02",
    "survolt_DSE":"survolt_DSE",
    "survolt_DSE_ABS":"survolt_DSE_ABS",
    "survolt_DSE_ESC":"survolt_DSE_ESC",
    "survolt_DSE_TC":"survolt_DSE_TC",
    "survolt_DSE_drivemodes":"survolt_DSE_drivemodes_ICE",
    "survolt_DSE_drivemodes_default":"survolt_DSE_drivemodes_default_comfort",
    "survolt_brake_F":"survolt_brake_F",
    "survolt_brake_R":"survolt_brake_R",
    "survolt_chassis":"survolt_chassis",
    "survolt_coilover_F":"survolt_coilover_F",
    "survolt_coilover_R":"survolt_coilover_R",
    "survolt_dash":"survolt_dash",
    "survolt_differential_F_electric":"survolt_differential_F_electric",
    "survolt_differential_R_electric":"survolt_differential_R_electric",
    "survolt_diffuser":"survolt_diffuser",
    "survolt_door_L":"survolt_door_L",
    "survolt_door_R":"survolt_door_R",
    "survolt_doorglass_L":"survolt_doorglass_L",
    "survolt_doorglass_R":"survolt_doorglass_R",
    "survolt_finaldrive_electric_F":"survolt_finaldrive_electric_F_76",
    "survolt_finaldrive_electric_R":"survolt_finaldrive_electric_R_76",
    "survolt_fsh":"survolt_fsh",
    "survolt_fueltank":"survolt_fueltank",
    "survolt_halfshafts_electric_F":"survolt_halfshafts_electric_F",
    "survolt_halfshafts_electric_R":"survolt_halfshafts_electric_R",
    "survolt_licenseplate_F":"",
    "survolt_licenseplate_R":"",
    "survolt_mirror_L":"survolt_mirror_L_orange",
    "survolt_mirror_R":"survolt_mirror_R_orange",
    "survolt_motor_electric_F":"survolt_motor_electric_F",
    "survolt_motor_electric_R":"survolt_motor_electric_R",
    "survolt_pedals":"survolt_pedals",
    "survolt_power_steering":"survolt_power_steering",
    "survolt_seat_FL":"survolt_seat_FL",
    "survolt_seat_FR":"survolt_seat_FR",
    "survolt_sideglass_L":"survolt_sideglass_L",
    "survolt_sideglass_R":"survolt_sideglass_R",
    "survolt_steer":"survolt_steer",
    "survolt_steering":"survolt_steering",
    "survolt_suspension_F":"survolt_suspension_F",
    "survolt_suspension_R":"survolt_suspension_R",
    "survolt_swaybar_F":"survolt_swaybar_F",
    "survolt_swaybar_R":"survolt_swaybar_R",
    "survolt_tire_F":"survolt_tire_F",
    "survolt_tire_R":"survolt_tire_R",
    "survolt_wheeldata_F":"survolt_wheeldata_F",
    "survolt_wheeldata_R":"survolt_wheeldata_R",
    "survolt_windshield":"survolt_windshield",
    "survolt_wing":"survolt_wing",
    "wheel_F_centerlug":"survolt_wheel_F_alt",
    "wheel_R_centerlug":"survolt_wheel_R_alt"
  }
}